@import 'global';

.profil {
    padding-top: 80px;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("../../medias/images/personnage-adosse-voiture.jpeg") fixed center center/cover no-repeat, #000;
    color: white;

    .bouton-grand:first-child {
        position: fixed;
        right: 15px;
        top: 15px;
        border-color: #bf754b;
        @include max767 {
            position: absolute;
        }
    }

    .contenuProfil {
        display: flex;
        justify-content: center;
        gap: 40px;
        padding: 3em 2em;
        margin: 0 auto;
        max-width: 1600px;
        @include max1405 {
            flex-direction: column;
            align-items: center;
        }

        .pasDePerso {
            margin: 1em 0 2em 0;
        }

        > div {
            border: solid 2px white;
            background-color: rgba(163, 163, 163, 0.344);
            border-radius: 10px;
            width: 50%;
            text-align: center;
            display: flex;
            flex-direction: column;
            padding-bottom: 1.5em;
            @include max1405 {
                width: 80%;
            }
            @include max767 {
                width: 100%;
            }

            > div {
                padding: 1em;
            }

            .competences-infos {
                display: flex;
                justify-content: space-around;
                gap: 20px;
                padding: 1em;
                margin: 0 auto;
                @include max767 {
                    max-width: 260px;
                    flex-wrap: wrap;
                }
            }
        }
    }
}